<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="radio_button_bill_color">#4070FF</color>
    <color name="radio_button_unselected_color">@android:color/transparent</color>

</resources>
